» Ubuntu » Paket

Error

two or more packages specified (chromium-browser oneiric)